header_title {
	margin: 0px;
	padding: 0px;
}
#main_contents1 {
	height: auto;
	width: 605px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 3px;
}
.koe {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #0033FF;
	background-color: #FF9900;
	padding: 0px;
	height: 20px;
	width: 598px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.title {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 19px;
	color: #0066FF;
}
.honbun {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
}
.aka {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 13px;
	color: #FF0000;
}
#main_contents2 {
	height: auto;
	width: 605px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 3px;
}
p {
	margin: 0px;
	padding: 0px;
	height: auto;
}
#ture1 {
	padding: 0px;
	height: auto;
	margin-top: 5px;
	width: 600px;
}
#ture_title1 {
	margin: 0px;
	padding: 0px;
	height: auto;
}
#ture1_left {
	padding: 0px;
	height: auto;
	width: 300px;
	margin-top: 3px;
	float: left;
}
#ture1_right {
	padding: 0px;
	width: 300px;
	margin-top: 3px;
	float: right;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
}
#ture2 {
	padding: 0px;
	height: auto;
	margin-top: 5px;
	clear: left;
	width: 600px;
}
#ture_title2 {
	padding: 0px;
	height: auto;
	margin: 0px;
}
#ture2_left {
	padding: 0px;
	height: auto;
	width: 300px;
	margin-top: 3px;
	float: left;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
}
#ture2_right {
	padding: 0px;
	width: 300px;
	margin-top: 3px;
	float: right;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
}
#ture3 {
	padding: 0px;
	height: auto;
	margin-top: 5px;
	width: 600px;
}
#ture_title3 {
	padding: 0px;
	height: auto;
	margin: 0px;
}
#ture3_left {
	padding: 0px;
	height: auto;
	width: 300px;
	margin-top: 3px;
	float: left;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
}
#ture3_right {
	padding: 0px;
	width: 300px;
	margin-top: 3px;
	float: right;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
}
#ture4 {
	padding: 0px;
	height: auto;
	margin-top: 5px;
	width: 600px;
}
#ture_title4 {
	padding: 0px;
	height: auto;
	margin: 0px;
}
#ture4_left {
	padding: 0px;
	height: auto;
	width: 604px;
	margin-top: 3px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
}
#ture4_right {
	width: 604px;
	margin-top: 3px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
	height: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
